.nunowebBOLD01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.nunowebBOLD01:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.nunowebBOLDgris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.nunowebnormalblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.nunowebBOLD02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.nunowebnormalgris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.nunowebBOLDwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nunowebBOLDwhite:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
